development/libraries

php54-devel - Files needed for building PHP extensions

Website: http://www.php.net/
License: PHP
Description:
The php-devel package contains the files needed for building PHP
extensions. If you need to compile your own PHP extensions, you will
need to install this package.

Packages

php54-devel-5.4.37-1.ius.el5.i386 [3.0 MiB] Changelog by Carl George (2015-01-23):
- Correct multiple provides
- Correct multiple requires
- Don't obsolete stock packages
- Latest upstream

Listing created by Repoview-0.6.6-1.el6